import BaseTimePickerConfirmDemo from './src/main';

BaseTimePickerConfirmDemo.install = function(Vue) {
  Vue.component(BaseTimePickerConfirmDemo.name, BaseTimePickerConfirmDemo);
};

export default BaseTimePickerConfirmDemo;

